@charset "UTF-8";

html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

body {
  line-height: 1;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

nav ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title],
dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}

input,
select {
  vertical-align: middle;
}

main {
  display: block;
}

@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 100;
}

@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 200;
}

@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 300;
}

@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 400;
}

@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 500;
}

@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Bold");
  font-weight: bold;
}

/* BASE COLOR
------------------------------------------------------------*/

/* SITE SETTING
------------------------------------------------------------*/

@media screen and (min-width: 980px) {
  * {
    margin: 0;
    padding: 0;
    outline: none;
  }

  *,
  *:before,
  *:after {
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
  }

  html {
    -webkit-text-size-adjust: none;
  }

  body {
    color: #202020;
    background: #f5f5f6;
    font-size: 14px;
    line-height: 1.8;
    font-family: "Open Sans", "Yu Gothic", "\6E38\30B4\30B7\30C3\30AF", YuGothic, "Hiragino Kaku Gothic Pro", "\30E1\30A4\30EA\30AA", Meiryo, "MS P\30B4\30B7\30C3\30AF", Helvetica, Arial, Verdana, sans-serif;
    font-weight: 500;
    font-feature-settings: "palt";
    letter-spacing: 0.024em;
  }

  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    font-weight: 500;
  }

  img {
    -ms-interpolation-mode: bicubic;
    vertical-align: bottom;
  }

  i,
  strong {
    font-style: normal;
  }

  a {
    text-decoration: none;
    cursor: pointer;
    color: #D02;
  }

  a:hover {
    text-decoration: none;
    color: #ff1136;
  }

  a:hover img {
    opacity: 0.8;
  }

  .clear {
    clear: both;
  }

  .clearfix:after {
    content: "";
    display: block;
    clear: both;
  }

  .display {
    width: auto;
    margin: 0 auto;
    position: relative;
    top: 0;
    left: 0;
  }

  ul,
  ol {
    list-style: none;
  }

  input[type=text],
  input[type=tel],
  input[type=email],
  input[type=submit],
  input[type=file],
  input[type=password],
  input[type=button],
  select,
  textarea {
    -webkit-appearance: none;
  }

  input[type=submit]::-moz-focus-inner {
    border: 0px;
  }
}

@media screen and (max-width: 979px) {
  * {
    margin: 0;
    padding: 0;
    outline: none;
  }

  *,
  *:before,
  *:after {
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
  }

  html {
    -webkit-text-size-adjust: none;
  }

  body {
    color: #202020;
    background: #f5f5f6;
    font-size: 12px;
    line-height: 1.8;
    font-family: "Open Sans", "Yu Gothic", "\6E38\30B4\30B7\30C3\30AF", YuGothic, "Hiragino Kaku Gothic Pro", "\30E1\30A4\30EA\30AA", Meiryo, "MS P\30B4\30B7\30C3\30AF", Helvetica, Arial, Verdana, sans-serif;
    font-weight: 500;
    font-feature-settings: "palt";
    letter-spacing: 0.024em;
  }

  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    font-weight: 500;
  }

  img {
    -ms-interpolation-mode: bicubic;
    vertical-align: bottom;
  }

  i,
  strong {
    font-style: normal;
  }

  a {
    text-decoration: none;
    cursor: pointer;
    color: #D02;
  }

  a:hover {
    text-decoration: none;
    color: #ff1136;
  }

  a:hover img {
    opacity: 0.8;
  }

  .clear {
    clear: both;
  }

  .clearfix:after {
    content: "";
    display: block;
    clear: both;
  }

  .display {
    width: auto;
    margin: 0 auto;
    position: relative;
    top: 0;
    left: 0;
  }

  ul,
  ol {
    list-style: none;
  }

  input[type=text],
  input[type=tel],
  input[type=email],
  input[type=submit],
  input[type=file],
  input[type=password],
  input[type=button],
  select,
  textarea {
    -webkit-appearance: none;
  }

  input[type=submit]::-moz-focus-inner {
    border: 0px;
  }
}

@media screen and (max-width: 768px) {
  * {
    margin: 0;
    padding: 0;
    outline: none;
  }

  *,
  *:before,
  *:after {
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
  }

  html {
    -webkit-text-size-adjust: none;
  }

  body {
    color: #202020;
    background: #FFF;
    font-size: 12px;
    line-height: 1.8;
    font-family: "Open Sans", "Yu Gothic", "\6E38\30B4\30B7\30C3\30AF", YuGothic, "Hiragino Kaku Gothic Pro", "\30E1\30A4\30EA\30AA", Meiryo, "MS P\30B4\30B7\30C3\30AF", Helvetica, Arial, Verdana, sans-serif;
    font-weight: 500;
    font-feature-settings: "palt";
    letter-spacing: 0.024em;
  }

  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    font-weight: 500;
  }

  img {
    -ms-interpolation-mode: bicubic;
    vertical-align: bottom;
  }

  i,
  strong {
    font-style: normal;
  }

  a {
    text-decoration: none;
    cursor: pointer;
    color: #D02;
  }

  a:hover {
    text-decoration: none;
    color: #ff1136;
  }

  a:hover img {
    opacity: 0.8;
  }

  .clear {
    clear: both;
  }

  .clearfix:after {
    content: "";
    display: block;
    clear: both;
  }

  .display {
    width: auto;
    margin: 0 auto;
    position: relative;
    top: 0;
    left: 0;
  }

  ul,
  ol {
    list-style: none;
  }

  input[type=text],
  input[type=tel],
  input[type=email],
  input[type=submit],
  input[type=file],
  input[type=password],
  input[type=button],
  select,
  textarea {
    -webkit-appearance: none;
  }

  input[type=submit]::-moz-focus-inner {
    border: 0px;
  }
}

#site-header {
  position: relative;
  background: #FFF;
  padding: 15px 4%;
  display: -moz-flex;
  display: -o-flex;
  display: -ms-flex;
  display: flex;
  -o-flex-flow: row wrap;
  flex-flow: row wrap;
  -o-justify-content: space-between;
  -ms-justify-content: space-between;
  -moz-justify-content: space-between;
  justify-content: space-between;
  align-items: center;
}

@media screen and (max-width: 768px) {
  #site-header {
    padding: 15px 0 0;
    display: block;
  }
}

#site-header .logo {
  height: 22px;
}

@media screen and (max-width: 768px) {
  #site-header .logo {
    margin: 0 0 0 15px;
  }
}

#site-header .logo img {
  height: 100%;
  display: block;
}

#site-header .meta {
  display: -moz-flex;
  display: -o-flex;
  display: -ms-flex;
  display: flex;
  -o-flex-flow: row wrap;
  flex-flow: row wrap;
  -o-justify-content: space-between;
  -ms-justify-content: space-between;
  -moz-justify-content: space-between;
  justify-content: space-between;
  align-items: center;
}

@media screen and (max-width: 768px) {
  #site-header .meta {
    display: block;
  }
}

#site-header .meta select {
  margin: 0 8px 0 0;
  cursor: pointer;
}

#site-header .meta select:focus {
  box-shadow: 0 0 16px rgba(32, 32, 32, 0.16);
}

#site-header .meta input[type=submit],
#site-header .meta a {
  font-family: "Open Sans", "Yu Gothic", "\6E38\30B4\30B7\30C3\30AF", YuGothic, "Hiragino Kaku Gothic Pro", "\30E1\30A4\30EA\30AA", Meiryo, "MS P\30B4\30B7\30C3\30AF", Helvetica, Arial, Verdana, sans-serif;
  font-weight: 500;
  font-feature-settings: "palt";
  letter-spacing: 0.024em;
  font-size: 15px;
  border: none;
  background: #740d9c;
  text-align: center;
  color: #FFF;
  padding: 4px 15px;
  font-weight: 700;
  font-size: 15px;
  border-radius: 4px;
  cursor: pointer;
  transition: all 200ms 0ms ease-in-out;
}

@media screen and (max-width: 768px) {
  #site-header .meta input[type=submit],
  #site-header .meta a {
    padding: 3px 15px;
  }
}

#site-header .meta input[type=submit]:hover,
#site-header .meta a:hover {
  box-shadow: 0 0 16px rgba(116, 13, 156, 0.4);
}

@media screen and (max-width: 768px) {
  #site-header .meta .search {
    margin: 18px 0 0;
    padding: 10px 15px;
    background: #f5f5f6;
    border-top: #e8e8e8 1px solid;
    border-bottom: #e8e8e8 1px solid;
    display: -moz-flex;
    display: -o-flex;
    display: -ms-flex;
    display: flex;
    -o-flex-flow: row wrap;
    flex-flow: row wrap;
    -o-justify-content: space-between;
    -ms-justify-content: space-between;
    -moz-justify-content: space-between;
    justify-content: space-between;
    align-items: center;
    justify-content: flex-start;
  }
}

#site-header .meta .search form {
  display: -moz-flex;
  display: -o-flex;
  display: -ms-flex;
  display: flex;
  -o-flex-flow: row wrap;
  flex-flow: row wrap;
  -o-justify-content: space-between;
  -ms-justify-content: space-between;
  -moz-justify-content: space-between;
  justify-content: space-between;
  align-items: center;
}

@media screen and (max-width: 768px) {
  #site-header .meta .search form.gadget select {
    background-color: #FFF;
  }
}

#site-header .meta .logs {
  margin: 0 0 0 24px;
  display: -moz-flex;
  display: -o-flex;
  display: -ms-flex;
  display: flex;
  -o-flex-flow: row wrap;
  flex-flow: row wrap;
  -o-justify-content: space-between;
  -ms-justify-content: space-between;
  -moz-justify-content: space-between;
  justify-content: space-between;
  align-items: center;
}

@media screen and (max-width: 768px) {
  #site-header .meta .logs {
    position: absolute;
    top: 15px;
    right: 52px;
    margin: 0;
  }
}

#site-header .meta .logs form {
  margin: 0 0 0 12px;
}

@media screen and (max-width: 768px) {
  #site-header .meta .logs form {
    margin: 0 0 0 8px;
  }
}

#site-header .meta .logs form .logout {
  background: #FFF;
  border: #dedede 1px solid;
  padding-top: 3px;
  padding-bottom: 3px;
  color: rgba(32, 32, 32, 0.48);
}

@media screen and (max-width: 768px) {
  #site-header .meta .logs form .logout {
    font-size: 12px;
  }
}

#site-header .meta .logs form .logout:hover {
  background: #f4f4f4;
  box-shadow: none;
}

#site-header .meta .logs .admin {
  line-height: 1;
  padding-top: 6px;
  padding-bottom: 6px;
  background: #f1586a;
  background: #740d9c;
  background: linear-gradient(135deg, #740d9c 0%, #f1586a 100%);
}

@media screen and (max-width: 768px) {
  #site-header .meta .logs .admin {
    font-size: 12px;
  }
}

#site-header .meta .avatar {
  margin: 0 0 0 24px;
  padding: 0 0 0 24px;
  border-left: #dedede 1px solid;
}

@media screen and (max-width: 768px) {
  #site-header .meta .avatar {
    margin: 0;
    padding: 0;
    border: none;
    position: absolute;
    top: 16px;
    right: 15px;
  }
}

#site-header .meta .avatar__icon {
  width: 32px;
  height: 32px;
  display: block;
  border-radius: 50%;
  background-size: cover;
  position: relative;
  color: #FFF;
}

@media screen and (max-width: 768px) {
  #site-header .meta .avatar__icon {
    width: 25px;
    height: 25px;
    padding: 0;
  }
}

#site-header .meta .avatar__icon:hover > * {
  opacity: 1;
  transform: translateX(-50%) scale(1);
}

#site-header .meta .avatar__icon__name {
  position: absolute;
  white-space: nowrap;
  bottom: -42px;
  left: 50%;
  font-size: 12px;
  transform: translateX(-50%) scale(0);
  opacity: 0;
  background: #202020;
  padding: 3px 12px;
  border-radius: 4px;
  z-index: 2;
  pointer-events: none;
  transition: all 120ms 0ms ease-in-out;
}

@media screen and (max-width: 768px) {
  #site-header .meta .avatar__icon__name {
    display: none;
  }
}

#site-header .meta .avatar__icon__name:before {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 6px 10px 6px;
  border-color: transparent transparent #202020 transparent;
  position: absolute;
  top: -10px;
  left: 50%;
  transform: translateX(-50%);
}

@media screen and (max-width: 768px) {
  #site-header .meta .avatar__icon__name:before {
    display: none;
  }
}

#site-footer {
  padding: 0 0 40px;
}

@media screen and (max-width: 768px) {
  #site-footer {
    padding: 0 0 24px;
  }
}

#site-footer small {
  display: block;
  text-align: center;
  opacity: 0.48;
  font-size: 11px;
}

@media screen and (max-width: 768px) {
  #site-footer small {
    font-size: 9px;
  }
}

#site-home .timestamp {
  margin: 0 0 40px;
}

@media screen and (max-width: 768px) {
  #site-home .timestamp {
    margin: 0 0 32px;
  }
}

#site-home .timestamp__list {
  display: -moz-flex;
  display: -o-flex;
  display: -ms-flex;
  display: flex;
  -o-flex-flow: row wrap;
  flex-flow: row wrap;
  -o-justify-content: space-between;
  -ms-justify-content: space-between;
  -moz-justify-content: space-between;
  justify-content: space-between;
  align-items: center;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  #site-home .timestamp__list {
    margin: 0 0 0 -10px;
  }
}

#site-home .timestamp__list__item {
  width: 120px;
  margin: 2px;
}

@media screen and (max-width: 768px) {
  #site-home .timestamp__list__item {
    width: 25%;
    padding: 0 0 0 10px;
    margin: 0;
  }
}

#site-home .timestamp__list__item--mini {
  width: 60px;
}

@media screen and (max-width: 768px) {
  #site-home .timestamp__list__item--mini {
    margin: 10px 0 0;
    width: 100%;
  }
}

#site-home .timestamp__list__item form {
  display: block;
}

#site-home .timestamp__list__item form > input[type=submit] {
  width: 100%;
  border: none;
  background: #FFF;
  border-radius: 4px;
  padding: 8px 0;
  font-weight: 700;
  text-align: center;
  cursor: pointer;
  line-height: 20px;
  font-size: 14px;
  transition: all 100ms 0ms ease-in-out;
}

@media screen and (max-width: 768px) {
  #site-home .timestamp__list__item form > input[type=submit] {
    font-size: 12px;
    border: #e8e8e8 1px solid;
  }
}

#site-home .timestamp__list__item form > input[type=submit]:hover {
  background: #740d9c;
  color: #FFF;
}

#site-home .timestamp__list__item__message {
  width: 100%;
  border: none;
  background: #FFF;
  color: #740d9c;
  font-size: 20px;
  line-height: 1;
  border-radius: 4px;
  padding: 8px 0;
  font-weight: 700;
  text-align: center;
  cursor: pointer;
  transition: all 100ms 0ms ease-in-out;
}

@media screen and (max-width: 768px) {
  #site-home .timestamp__list__item__message {
    border: #e8e8e8 1px solid;
    display: -moz-flex;
    display: -o-flex;
    display: -ms-flex;
    display: flex;
    -o-flex-flow: row wrap;
    flex-flow: row wrap;
    -o-justify-content: space-between;
    -ms-justify-content: space-between;
    -moz-justify-content: space-between;
    justify-content: space-between;
    align-items: center;
    justify-content: center;
  }

  #site-home .timestamp__list__item__message i {
    transform: rotateY(180deg);
    margin: 0 8px 0 0;
    display: inline-block;
  }

  #site-home .timestamp__list__item__message:after {
    content: "\30B3\30E1\30F3\30C8\3092\5165\529B\3059\308B";
    color: #202020;
    font-size: 13px;
  }
}

#site-home .timestamp__list__item__message:hover {
  color: #FFF;
  background: #740d9c;
}

#site-home .timestamp__list__item .messagebox {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.64);
  z-index: 9000;
  display: -moz-flex;
  display: -o-flex;
  display: -ms-flex;
  display: flex;
  -o-flex-flow: row wrap;
  flex-flow: row wrap;
  -o-justify-content: space-between;
  -ms-justify-content: space-between;
  -moz-justify-content: space-between;
  justify-content: space-between;
  align-items: center;
  justify-content: center;
}

#site-home .timestamp__list__item .messagebox__inner {
  width: 400px;
  background: #FFF;
  padding: 20px;
}

@media screen and (max-width: 768px) {
  #site-home .timestamp__list__item .messagebox__inner {
    width: calc(100% - 30px);
    left: 15px;
    padding: 15px;
  }
}

#site-home .timestamp__list__item .messagebox__inner textarea {
  min-width: 100%;
  max-width: 100%;
  width: 100%;
  min-height: 100px;
  max-height: 100px;
  height: 100px;
  border: #e8e8e8 1px solid;
  border-radius: 3px;
  font-family: "Open Sans", "Yu Gothic", "\6E38\30B4\30B7\30C3\30AF", YuGothic, "Hiragino Kaku Gothic Pro", "\30E1\30A4\30EA\30AA", Meiryo, "MS P\30B4\30B7\30C3\30AF", Helvetica, Arial, Verdana, sans-serif;
  font-weight: 500;
  font-feature-settings: "palt";
  letter-spacing: 0.024em;
  font-size: 14px;
  line-height: 1.7;
  padding: 8px;
}

#site-home .timestamp__list__item .messagebox__inner__btnarea {
  margin: 8px 0 0;
  display: -moz-flex;
  display: -o-flex;
  display: -ms-flex;
  display: flex;
  -o-flex-flow: row wrap;
  flex-flow: row wrap;
  -o-justify-content: space-between;
  -ms-justify-content: space-between;
  -moz-justify-content: space-between;
  justify-content: space-between;
  justify-content: flex-end;
}

#site-home .timestamp__list__item .messagebox__inner__btnarea input {
  width: 80px;
  border: #740d9c 1px solid;
  background: #740d9c;
  color: #FFF;
  border-radius: 3px;
  text-align: center;
  padding: 4px 0;
  cursor: pointer;
}

#site-home .timestamp__list__item .messagebox__inner__btnarea input:hover {
  color: #740d9c;
  background: #FFF;
}

#site-home .timestamp__list__item .messagebox__inner__btnarea .close {
  border-color: #e8e8e8;
  background: #e8e8e8;
  color: #202020;
  margin: 0 0 0 8px;
}

#site-home .timestamp__list__item .messagebox__inner__btnarea .close:hover {
  color: #202020;
  background: #FFF;
}

@media screen and (max-width: 979px) {
  #site-home .calender {
    padding: 0 40px;
  }
}

@media screen and (max-width: 768px) {
  #site-home .calender {
    padding: 0 0 16px;
    margin: 0 0 16px;
    border-bottom: #e8e8e8 1px solid;
  }
}

#site-home .calender__list {
  display: -moz-flex;
  display: -o-flex;
  display: -ms-flex;
  display: flex;
  -o-flex-flow: row wrap;
  flex-flow: row wrap;
  -o-justify-content: space-between;
  -ms-justify-content: space-between;
  -moz-justify-content: space-between;
  justify-content: space-between;
  align-items: flex-start;
  justify-content: flex-start;
}

#site-home .calender__list > li {
  width: calc(100% / 7 - 4px);
  margin: 2px;
  border-radius: 4px;
  height: 180px;
  background: #FFF;
  padding: 16px;
  position: relative;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  overflow: hidden;
}

@media screen and (max-width: 979px) {
  #site-home .calender__list > li {
    height: 100px;
  }
}

@media screen and (max-width: 768px) {
  #site-home .calender__list > li {
    height: 56px;
    padding: 0;
  }
}

#site-home .calender__list > li.sat {
  color: #740d9c;
}

#site-home .calender__list > li.sun {
  color: #740d9c;
}

#site-home .calender__list > li .date {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  color: #f1f1f1;
  line-height: 1;
  font-weight: 700;
  font-size: calc(32px + 24 * (100vw - 450px)/ 900);
  pointer-events: none;
  z-index: 1;
}

@media screen and (max-width: 979px) {
  #site-home .calender__list > li .date {
    font-size: calc(24px + 16 * (100vw - 450px)/ 900);
  }
}

#site-home .calender__list > li .holiday {
  position: absolute;
  top: 10px;
  left: 10px;
  border-radius: 4px;
  background: #740d9c;
  color: #FFF;
  font-size: 11px;
  padding: 1px 8px;
  z-index: 2;
  max-width: calc(100% - 20px);
}

@media screen and (max-width: 979px) {
  #site-home .calender__list > li .holiday {
    top: 8px;
    left: 8px;
    width: 8px;
    height: 8px;
    padding: 0;
    overflow: hidden;
    border-radius: 50%;
    text-indent: -9999px;
  }
}

@media screen and (max-width: 768px) {
  #site-home .calender__list > li .holiday {
    top: 4px;
    left: 4px;
    width: 6px;
    height: 6px;
  }
}

#site-home .calender__list > li .user {
  position: absolute;
  right: 10px;
  bottom: 10px;
  line-height: 1;
  background: #f4f4f4;
  width: 32px;
  height: 32px;
  border-radius: 50%;
  color: #868686;
  font-size: 12px;
  font-weight: 600;
  display: -moz-flex;
  display: -o-flex;
  display: -ms-flex;
  display: flex;
  -o-flex-flow: row wrap;
  flex-flow: row wrap;
  -o-justify-content: space-between;
  -ms-justify-content: space-between;
  -moz-justify-content: space-between;
  justify-content: space-between;
  align-items: center;
  justify-content: center;
}

@media screen and (max-width: 979px) {
  #site-home .calender__list > li .user {
    right: 8px;
    bottom: 8px;
    width: 24px;
    height: 24px;
    font-size: 10px;
  }
}

@media screen and (max-width: 768px) {
  #site-home .calender__list > li .user {
    width: auto;
    height: auto;
    background: none;
    border-radius: 0;
    right: 4px;
    bottom: 4px;
  }
}

#site-home .calender__day > li {
  padding: 8px 15px;
  font-weight: 700;
  font-size: 12px;
  letter-spacing: 0.24em;
  text-align: center;
  height: auto;
}

@media screen and (max-width: 768px) {
  #site-home .calender__day > li {
    padding: 0;
    font-size: 9px;
  }
}

#site-home .calender__body > li.active .date {
  color: #740d9c;
}

#site-admin .members__item {
  margin: 0 0 24px;
  padding: 0 0 24px;
  border-bottom: #e8e8e8 1px solid;
  display: -moz-flex;
  display: -o-flex;
  display: -ms-flex;
  display: flex;
  -o-flex-flow: row wrap;
  flex-flow: row wrap;
  -o-justify-content: space-between;
  -ms-justify-content: space-between;
  -moz-justify-content: space-between;
  justify-content: space-between;
  align-items: center;
}

@media screen and (max-width: 768px) {
  #site-admin .members__item {
    margin: 0 0 16px;
    padding: 0 0 16px;
  }
}

#site-admin .members__item:last-child {
  margin: 0;
  padding: 0;
  border: none;
}

#site-admin .members__item__profile {
  width: calc(40% - 16px);
  display: -moz-flex;
  display: -o-flex;
  display: -ms-flex;
  display: flex;
  -o-flex-flow: row wrap;
  flex-flow: row wrap;
  -o-justify-content: space-between;
  -ms-justify-content: space-between;
  -moz-justify-content: space-between;
  justify-content: space-between;
  justify-content: flex-start;
  align-items: center;
  font-size: 16px;
  font-weight: 700;
}

@media screen and (max-width: 768px) {
  #site-admin .members__item__profile {
    width: 150px;
  }
}

#site-admin .members__item__profile .avatar {
  width: 48px;
  height: 48px;
  background-size: cover;
  border-radius: 50%;
  margin: 0 20px 0 0;
}

@media screen and (max-width: 768px) {
  #site-admin .members__item__profile .avatar {
    width: 28px;
    height: 28px;
    margin: 0;
  }
}

#site-admin .members__item__profile dt {
  font-size: 20px;
  font-weight: 700;
  line-height: 1.4;
}

@media screen and (max-width: 768px) {
  #site-admin .members__item__profile dt {
    width: calc(100% - 28px);
    padding: 0 0 0 15px;
    font-size: 15px;
  }
}

#site-admin .members__item__profile dt small {
  display: block;
  font-size: 12px;
  font-weight: 500;
}

@media screen and (max-width: 768px) {
  #site-admin .members__item__profile dt small {
    display: none;
  }
}

#site-admin .members__item__edit {
  width: calc(60% - 16px);
}

@media screen and (max-width: 768px) {
  #site-admin .members__item__edit {
    width: calc(100% - 150px);
    padding: 0 0 0 15px;
  }
}

#site-admin .members__item__edit__label {
  display: -moz-flex;
  display: -o-flex;
  display: -ms-flex;
  display: flex;
  -o-flex-flow: row wrap;
  flex-flow: row wrap;
  -o-justify-content: space-between;
  -ms-justify-content: space-between;
  -moz-justify-content: space-between;
  justify-content: space-between;
}

#site-admin .members__item__edit__label.auth-date {
  border: #e8e8e8 2px solid;
  border-radius: 4px;
  margin: 0 0 8px;
}

#site-admin .members__item__edit__label.auth-date label {
  width: 50%;
  padding: 3px 15px;
  cursor: pointer;
  display: -moz-flex;
  display: -o-flex;
  display: -ms-flex;
  display: flex;
  -o-flex-flow: row wrap;
  flex-flow: row wrap;
  -o-justify-content: space-between;
  -ms-justify-content: space-between;
  -moz-justify-content: space-between;
  justify-content: space-between;
  align-items: center;
  justify-content: flex-start;
}

@media screen and (max-width: 768px) {
  #site-admin .members__item__edit__label.auth-date label {
    width: 100%;
  }
}

#site-admin .members__item__edit__label.auth-date label:first-child {
  border-right: #e8e8e8 2px solid;
}

@media screen and (max-width: 768px) {
  #site-admin .members__item__edit__label.auth-date label:first-child {
    border-right: none;
    border-bottom: #e8e8e8 2px solid;
  }
}

#site-admin .members__item__edit__label.delete-data label {
  border: #e8e8e8 2px solid;
  border-radius: 4px;
  width: 50%;
  padding: 3px 15px;
  cursor: pointer;
  display: -moz-flex;
  display: -o-flex;
  display: -ms-flex;
  display: flex;
  -o-flex-flow: row wrap;
  flex-flow: row wrap;
  -o-justify-content: space-between;
  -ms-justify-content: space-between;
  -moz-justify-content: space-between;
  justify-content: space-between;
  align-items: center;
  justify-content: flex-start;
}

#site-admin .members__item__edit__label label {
  position: relative;
  overflow: hidden;
  z-index: 1;
}

#site-admin .members__item__edit__label label input {
  margin: 0 8px 0 0;
}

#site-admin .members__item__edit__label label input:checked + i {
  position: absolute;
  top: 0;
  left: 0;
  background: #f4f4f4;
  width: 100%;
  height: 100%;
  z-index: -1;
}

#site-admin .members__item__edit__label .sub {
  border: none;
  background: #740d9c;
  text-align: center;
  color: #FFF;
  padding: 0 15px;
  font-weight: 700;
  font-size: 13px;
  border-radius: 4px;
  cursor: pointer;
  transition: all 200ms 0ms ease-in-out;
}

#site-admin .members__item__edit__label .sub:hover {
  box-shadow: 0 0 16px rgba(116, 13, 156, 0.4);
}

#site-calendar .create {
  padding: 15px;
  background: #f4f4f4;
  border-radius: 4px;
  display: -moz-flex;
  display: -o-flex;
  display: -ms-flex;
  display: flex;
  -o-flex-flow: row wrap;
  flex-flow: row wrap;
  -o-justify-content: space-between;
  -ms-justify-content: space-between;
  -moz-justify-content: space-between;
  justify-content: space-between;
  align-items: center;
  justify-content: flex-start;
}

#site-calendar .create h3 {
  font-weight: 700;
  width: 100%;
  margin: 0 0 12px;
}

@media screen and (max-width: 768px) {
  #site-calendar .create h3 {
    font-size: 14px;
  }
}

#site-calendar .create__child {
  margin: 0 6px 0 0;
}

#site-calendar .create__child--full {
  width: 100%;
  margin: 0 0 12px;
}

@media screen and (max-width: 768px) {
  #site-calendar .create__child--full {
    margin: 0 0 8px;
  }
}

#site-calendar .create__child--full input {
  border: #e8e8e8 1px solid;
  padding: 8px 12px;
  border-radius: 4px;
}

#site-calendar .create__child--full input:focus {
  box-shadow: none;
}

#site-calendar .create__child select {
  background-color: #FFF;
  cursor: pointer;
}

#site-calendar .create .submit {
  background: #740d9c;
  color: #FFF;
  border: #740d9c 1px solid;
  border-radius: 4px;
  padding: 3px 16px;
  font-family: "Open Sans", "Yu Gothic", "\6E38\30B4\30B7\30C3\30AF", YuGothic, "Hiragino Kaku Gothic Pro", "\30E1\30A4\30EA\30AA", Meiryo, "MS P\30B4\30B7\30C3\30AF", Helvetica, Arial, Verdana, sans-serif;
  font-weight: 500;
  font-feature-settings: "palt";
  letter-spacing: 0.024em;
  font-weight: 700;
  cursor: pointer;
}

@media screen and (max-width: 768px) {
  #site-calendar .create .submit {
    width: 50%;
    padding: 4px 0;
    text-align: center;
    margin: 8px 0 0;
  }
}

#site-calendar .create .submit:hover {
  background: #FFF;
  color: #740d9c;
}

#site-calendar .calendarlist {
  margin: 32px 0 0;
}

@media screen and (max-width: 768px) {
  #site-calendar .calendarlist {
    margin: 16px 0 0;
  }
}

#site-calendar .calendarlist__item {
  border: #e8e8e8 1px solid;
  padding: 8px 15px;
  padding-right: 8px;
  border-radius: 4px;
  display: -moz-flex;
  display: -o-flex;
  display: -ms-flex;
  display: flex;
  -o-flex-flow: row wrap;
  flex-flow: row wrap;
  -o-justify-content: space-between;
  -ms-justify-content: space-between;
  -moz-justify-content: space-between;
  justify-content: space-between;
  align-items: center;
  margin: 0 0 15px;
}

#site-calendar .calendarlist__item:last-child {
  margin: 0;
}

#site-calendar .calendarlist__item__child {
  width: calc(100% - 80px);
  padding: 0 24px 0 0;
  display: -moz-flex;
  display: -o-flex;
  display: -ms-flex;
  display: flex;
  -o-flex-flow: row wrap;
  flex-flow: row wrap;
  -o-justify-content: space-between;
  -ms-justify-content: space-between;
  -moz-justify-content: space-between;
  justify-content: space-between;
  align-items: center;
}

#site-calendar .calendarlist__item__child__date {
  width: 88px;
  background: #f4f4f4;
  font-size: 12px;
  padding: 2px 0;
  text-align: center;
}

@media screen and (max-width: 768px) {
  #site-calendar .calendarlist__item__child__date {
    font-size: 11px;
    width: 80px;
  }
}

#site-calendar .calendarlist__item__child__title {
  font-size: 15px;
  width: calc(100% - 88px);
  padding: 0 0 0 20px;
}

@media screen and (max-width: 768px) {
  #site-calendar .calendarlist__item__child__title {
    width: calc(100% - 80px);
    padding: 0 0 0 15px;
    font-size: 13px;
  }
}

#site-calendar .calendarlist__item__form {
  width: 80px;
}

#site-calendar .calendarlist__item__form > input {
  width: 100%;
  display: block;
  background: #f4f4f4;
  border: #f4f4f4 2px solid;
  border-radius: 3px;
  font-family: "Open Sans", "Yu Gothic", "\6E38\30B4\30B7\30C3\30AF", YuGothic, "Hiragino Kaku Gothic Pro", "\30E1\30A4\30EA\30AA", Meiryo, "MS P\30B4\30B7\30C3\30AF", Helvetica, Arial, Verdana, sans-serif;
  font-weight: 500;
  font-feature-settings: "palt";
  letter-spacing: 0.024em;
  padding: 4px 0;
  cursor: pointer;
}

#site-calendar .calendarlist__item__form > input:hover {
  background: #FFF;
}

#site-search .list li {
  list-style: none;
  margin: 0 0 24px;
  padding: 0 0 24px;
  border-bottom: #e8e8e8 1px solid;
  display: -moz-flex;
  display: -o-flex;
  display: -ms-flex;
  display: flex;
  -o-flex-flow: row wrap;
  flex-flow: row wrap;
  -o-justify-content: space-between;
  -ms-justify-content: space-between;
  -moz-justify-content: space-between;
  justify-content: space-between;
}

@media screen and (max-width: 768px) {
  #site-search .list li {
    margin: 0 0 16px;
    padding: 0 0 16px;
  }
}

#site-search .list li:last-child {
  margin: 0;
  padding: 0;
  border: none;
}

#site-search .list li h3 {
  font-size: 20px;
  font-weight: 700;
  width: 120px;
  line-height: 1;
}

@media screen and (max-width: 768px) {
  #site-search .list li h3 {
    width: auto;
    font-size: 18px;
  }
}

#site-search .list__date {
  width: calc(100% - 120px);
  padding: 0 0 0 32px;
  display: -moz-flex;
  display: -o-flex;
  display: -ms-flex;
  display: flex;
  -o-flex-flow: row wrap;
  flex-flow: row wrap;
  -o-justify-content: space-between;
  -ms-justify-content: space-between;
  -moz-justify-content: space-between;
  justify-content: space-between;
  align-items: flex-start;
}

@media screen and (max-width: 768px) {
  #site-search .list__date {
    width: auto;
    padding: 0;
    margin: 15px 0 0;
  }
}

#site-search .list__date dl {
  width: 32%;
  margin: 0 0 12px;
  display: -moz-flex;
  display: -o-flex;
  display: -ms-flex;
  display: flex;
  -o-flex-flow: row wrap;
  flex-flow: row wrap;
  -o-justify-content: space-between;
  -ms-justify-content: space-between;
  -moz-justify-content: space-between;
  justify-content: space-between;
  align-items: center;
}

@media screen and (max-width: 768px) {
  #site-search .list__date dl {
    width: 50%;
  }
}

#site-search .list__date dl:last-of-type {
  margin: 0;
}

#site-search .list__date dl dt {
  background: #f4f4f4;
  font-size: 11px;
  width: 50%;
  text-align: center;
  padding: 1px 0;
  border-radius: 3px;
}

#site-search .list__date dl dd {
  font-size: 14px;
  font-weight: 700;
  width: 50%;
  padding: 0 0 0 12px;
}

#site-search .list__date dl dd.cursol {
  cursor: pointer;
}

#site-search .list__date dl dd.cursol:hover i {
  color: #f1586a;
}

#site-search .list__date dl dd i {
  color: rgba(32, 32, 32, 0.2);
  font-size: 11px;
  display: inline-block;
  transform: translateY(-1px);
  margin: 0 0 0 6px;
}

#site-search .list__date dl dd.edit {
  padding: 0;
  width: 100%;
  margin: 6px 0 0;
}

#site-search .list__date dl dd.edit input {
  border: #e8e8e8 1px solid;
  border-radius: 3px;
  padding: 4px;
  font-family: "Open Sans", "Yu Gothic", "\6E38\30B4\30B7\30C3\30AF", YuGothic, "Hiragino Kaku Gothic Pro", "\30E1\30A4\30EA\30AA", Meiryo, "MS P\30B4\30B7\30C3\30AF", Helvetica, Arial, Verdana, sans-serif;
  font-weight: 500;
  font-feature-settings: "palt";
  letter-spacing: 0.024em;
  width: 100%;
}

#site-search .list__date dl.result dt {
  background: #f1586a;
  color: #FFF;
  font-weight: 700;
}

#site-search .list__date dl.result.full dd {
  color: #f1586a;
}

#site-search .list__date .comment {
  width: 100%;
  background: #f4f4f4;
  padding: 8px 15px;
  font-size: 13px;
  border-radius: 3px;
  margin: 12px 0 0;
}

#site-search .list .btnarea {
  margin: 12px 0 0;
  width: 100%;
  display: -moz-flex;
  display: -o-flex;
  display: -ms-flex;
  display: flex;
  -o-flex-flow: row wrap;
  flex-flow: row wrap;
  -o-justify-content: space-between;
  -ms-justify-content: space-between;
  -moz-justify-content: space-between;
  justify-content: space-between;
  align-items: center;
  justify-content: flex-end;
}

#site-search .list .btnarea .loading {
  width: 24px;
  height: 24px;
  opacity: 0.48;
}

#site-search .list .btnarea__btn {
  background: #FFF;
  border: #740d9c 1px solid;
  background: #740d9c;
  color: #FFF;
  font-size: 13px;
  font-weight: 700;
  padding: 2px 24px;
  border-radius: 4px;
  cursor: pointer;
}

#site-search .list .btnarea__btn i {
  display: inline-block;
  margin: 0 8px 0 0;
}

#site-search .list .btnarea__btn:hover {
  background: #FFF;
  color: #740d9c;
}

.site-module .site-inner {
  padding: 40px 4%;
}

@media screen and (max-width: 979px) {
  .site-module .site-inner {
    padding: 40px 0;
  }
}

@media screen and (max-width: 768px) {
  .site-module .site-inner {
    padding: 15px;
  }
}

.site-module .site-inner__box {
  background: #FFF;
  width: 720px;
  padding: 40px;
  margin: 0 auto;
}

@media screen and (max-width: 768px) {
  .site-module .site-inner__box {
    width: auto;
    padding: 15px 0;
  }
}

.site-module .site-inner__box.tabs {
  padding: 0;
}

@media screen and (max-width: 768px) {
  .site-module .site-inner__box.tabs {
    margin: 0 0 16px;
  }
}

.site-module .site-inner__box.tabs ul {
  display: -moz-flex;
  display: -o-flex;
  display: -ms-flex;
  display: flex;
  -o-flex-flow: row wrap;
  flex-flow: row wrap;
  -o-justify-content: space-between;
  -ms-justify-content: space-between;
  -moz-justify-content: space-between;
  justify-content: space-between;
}

.site-module .site-inner__box.tabs ul li {
  list-style: none;
  width: 25%;
  border-right: #FFF 2px solid;
}

@media screen and (max-width: 768px) {
  .site-module .site-inner__box.tabs ul li {
    width: 50%;
    border: #FFF 1px solid;
  }
}

@media screen and (min-width: 769px) {
  .site-module .site-inner__box.tabs ul li:last-child {
    border: none;
  }
}

.site-module .site-inner__box.tabs ul li a {
  background: #efefef;
  color: #202020;
  display: block;
  font-size: 13px;
  font-weight: 700;
  padding: 12px 15px;
  text-align: center;
}

@media screen and (max-width: 768px) {
  .site-module .site-inner__box.tabs ul li a {
    font-size: 12px;
    padding: 8px 0;
  }
}

.site-module .site-inner__box.tabs ul li a.active {
  background: #FFF;
}

.site-module .site-inner__box h2 {
  font-size: 18px;
  font-weight: 700;
  margin: 0 0 8px;
}

.site-module .site-inner__box h2.mb {
  margin-bottom: 32px;
}

@media screen and (max-width: 768px) {
  .site-module .site-inner__box h2.mb {
    margin-bottom: 15px;
  }
}

.site-module .gadget input[type=text],
.site-module .gadget input[type=email],
.site-module .gadget input[type=tel],
.site-module .gadget input[type=password],
.site-module .gadget textarea {
  font-family: "Open Sans", "Yu Gothic", "\6E38\30B4\30B7\30C3\30AF", YuGothic, "Hiragino Kaku Gothic Pro", "\30E1\30A4\30EA\30AA", Meiryo, "MS P\30B4\30B7\30C3\30AF", Helvetica, Arial, Verdana, sans-serif;
  font-weight: 500;
  font-feature-settings: "palt";
  letter-spacing: 0.024em;
  font-size: 15px;
  padding: 8px;
  border: none;
  width: 100%;
}

.site-module .gadget input[type=text]:focus,
.site-module .gadget input[type=email]:focus,
.site-module .gadget input[type=tel]:focus,
.site-module .gadget input[type=password]:focus,
.site-module .gadget textarea:focus {
  box-shadow: 0 0 32px rgba(116, 13, 156, 0.12);
}

.site-module .gadget select {
  font-family: "Open Sans", "Yu Gothic", "\6E38\30B4\30B7\30C3\30AF", YuGothic, "Hiragino Kaku Gothic Pro", "\30E1\30A4\30EA\30AA", Meiryo, "MS P\30B4\30B7\30C3\30AF", Helvetica, Arial, Verdana, sans-serif;
  font-weight: 500;
  font-feature-settings: "palt";
  letter-spacing: 0.024em;
  font-size: 15px;
  padding: 2px 12px;
  padding-right: 24px;
  background: url("/images/common/index.svg") no-repeat right 12px center;
  background-size: 8px;
  border-radius: 3px;
  border: #dedede 1px solid;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

.site-module .gadget__controll {
  display: -moz-flex;
  display: -o-flex;
  display: -ms-flex;
  display: flex;
  -o-flex-flow: row wrap;
  flex-flow: row wrap;
  -o-justify-content: space-between;
  -ms-justify-content: space-between;
  -moz-justify-content: space-between;
  justify-content: space-between;
  align-items: center;
  margin: 0 0 20px 2px;
  position: relative;
}

.site-module .gadget__controll:after {
  content: "";
  width: 100%;
  height: 1px;
  background: #e8e8e8;
  position: absolute;
  left: 0;
  bottom: 0;
}

.site-module .gadget__controll input[type=text],
.site-module .gadget__controll input[type=email],
.site-module .gadget__controll input[type=tel],
.site-module .gadget__controll input[type=password] {
  width: calc(100% - 30px);
  border: none;
  padding: 6px 0;
}

.site-module .gadget__controll input[type=text]:focus,
.site-module .gadget__controll input[type=email]:focus,
.site-module .gadget__controll input[type=tel]:focus,
.site-module .gadget__controll input[type=password]:focus {
  box-shadow: none;
}

.site-module .gadget__controll i {
  color: #740d9c;
  font-size: 16px;
}

.site-module .gadget__submit {
  margin: 20px 0 0;
}

.site-module .gadget__submit input {
  display: block;
  width: 100%;
  border: none;
  background: #f1586a;
  background: #740d9c;
  background: linear-gradient(135deg, #740d9c 0%, #f1586a 100%);
  text-align: center;
  color: #FFF;
  padding: 10px 15px;
  font-weight: 700;
  font-size: 15px;
  border-radius: 4px;
  cursor: pointer;
  transition: all 200ms 0ms ease-in-out;
}

.site-module .gadget__submit input:hover {
  box-shadow: 0 0 16px rgba(116, 13, 156, 0.4);
}

.site-module .gadget__submit--inline {
  text-align: center;
}

.site-module .gadget__submit--inline input {
  display: inline-block;
  width: auto;
  padding-left: 72px;
  padding-right: 72px;
}

.site-module .gadget__remember {
  width: 100%;
  border: #e8e8e8 1px solid;
  display: -moz-flex;
  display: -o-flex;
  display: -ms-flex;
  display: flex;
  -o-flex-flow: row wrap;
  flex-flow: row wrap;
  -o-justify-content: space-between;
  -ms-justify-content: space-between;
  -moz-justify-content: space-between;
  justify-content: space-between;
  justify-content: center;
  align-items: center;
  font-size: 13px;
  padding: 5px 0;
  border-radius: 4px;
  cursor: pointer;
  transition: all 200ms 0ms ease-in-out;
}

.site-module .gadget__remember input {
  margin: 0 8px 0 0;
}

.site-module .gadget__text {
  font-size: 12px;
  text-align: center;
  margin: 0 0 20px;
}

.site-module .gadget__alert {
  margin: 20px 0;
  background: #f4f4f4;
  text-align: center;
  color: #202020;
  padding: 8px 15px;
  font-weight: 700;
  font-size: 12px;
  border-radius: 4px;
}

.site-module .gadget__forget {
  text-align: center;
  margin: 12px 0 0;
  font-size: 12px;
}

.site-module .gadget__forget a {
  color: #3f3f3f;
  text-decoration: underline;
}

.site-module .gadget__forget a:hover {
  opacity: 0.64;
}

.site-module .tablestyle {
  width: 100%;
  border-collapse: collapse;
}

.site-module .tablestyle thead tr th,
.site-module .tablestyle thead tr td,
.site-module .tablestyle tbody tr th,
.site-module .tablestyle tbody tr td {
  border-bottom: #e8e8e8 1px solid;
  padding: 30px 0;
  text-align: left;
  vertical-align: middle;
}

@media screen and (max-width: 768px) {
  .site-module .tablestyle thead tr th,
  .site-module .tablestyle thead tr td,
  .site-module .tablestyle tbody tr th,
  .site-module .tablestyle tbody tr td {
    padding: 15px 0;
  }
}

.site-module .tablestyle thead tr th,
.site-module .tablestyle tbody tr th {
  width: 200px;
}

@media screen and (max-width: 768px) {
  .site-module .tablestyle thead tr th,
  .site-module .tablestyle tbody tr th {
    width: 120px;
  }
}

.site-module .tablestyle .avator {
  width: 56px;
  height: 56px;
  background-repeat: no-repeat;
  background-size: cover;
  margin: 0 0 16px;
  border-radius: 50%;
}

@media screen and (max-width: 768px) {
  .site-module .tablestyle .avator {
    width: 28px;
    height: 28px;
  }
}

.site-module .tablestyle input[type=text],
.site-module .tablestyle input[type=email],
.site-module .tablestyle input[type=tel],
.site-module .tablestyle input[type=password],
.site-module .tablestyle input[type=file],
.site-module .tablestyle textarea {
  font-family: "Open Sans", "Yu Gothic", "\6E38\30B4\30B7\30C3\30AF", YuGothic, "Hiragino Kaku Gothic Pro", "\30E1\30A4\30EA\30AA", Meiryo, "MS P\30B4\30B7\30C3\30AF", Helvetica, Arial, Verdana, sans-serif;
  font-weight: 500;
  font-feature-settings: "palt";
  letter-spacing: 0.024em;
  font-size: 15px;
  padding: 8px;
  border: none;
  width: 100%;
  border: #e8e8e8 1px solid;
  border-radius: 3px;
}

@media screen and (max-width: 768px) {
  .site-module .tablestyle input[type=text],
  .site-module .tablestyle input[type=email],
  .site-module .tablestyle input[type=tel],
  .site-module .tablestyle input[type=password],
  .site-module .tablestyle input[type=file],
  .site-module .tablestyle textarea {
    padding: 4px 8px;
  }
}

.site-module .tablestyle input[type=text]:focus,
.site-module .tablestyle input[type=email]:focus,
.site-module .tablestyle input[type=tel]:focus,
.site-module .tablestyle input[type=password]:focus,
.site-module .tablestyle input[type=file]:focus,
.site-module .tablestyle textarea:focus {
  border: #FFF 1px solid;
  box-shadow: 0 0 32px rgba(32, 32, 32, 0.16);
}

@media screen and (max-width: 768px) {
  .site-logs {
    background: #f5f5f6;
    width: 100vw;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
  }
}

.middlebox {
  width: 320px;
  background: #FFF;
  box-shadow: 0 0 32px rgba(0, 0, 0, 0.04);
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  border-radius: 8px;
}

@media screen and (max-width: 768px) {
  .middlebox {
    width: 280px;
  }
}

.middlebox__inner {
  padding: 24px 32px;
}

@media screen and (max-width: 768px) {
  .middlebox__inner {
    padding: 32px;
  }
}

.middlebox__logo {
  padding: 36px 0 34px;
  border-bottom: #e8e8e8 1px solid;
  text-align: center;
}

@media screen and (max-width: 768px) {
  .middlebox__logo {
    padding: 26px 0 24px;
  }
}

.middlebox__logo img {
  width: 144px;
  transform: translateX(-4px);
}

@media screen and (max-width: 768px) {
  .middlebox__logo img {
    width: 128px;
  }
}

.middlebox__logo figcaption {
  margin: 14px 0 0;
  font-size: 11px;
  line-height: 1;
}

@media screen and (max-width: 768px) {
  .middlebox__logo figcaption {
    margin: 12px 0 0;
    font-size: 10px;
  }
}

.scale-enter-active,
.scale-leave-active {
  transition: 600ms;
}

.scale-enter,
.scale-leave-to {
  opacity: 0;
  transform: scale(1.1);
}

.fade-enter-active,
.fade-leave-active {
  transition: 600ms;
}

.fade-enter,
.fade-leave-to {
  opacity: 0;
}

